#destaque {
  text-align: center;
  height: 380px !important;
  background: #fff;
  width: 960px;
  border-radius: 16px;
  overflow: hidden;
}

.bx-wrapper img {
  margin: 0 auto;
}

#cursos-box {
  padding: 10px 0;
  border: 1px solid #ddd;
  border-radius: 12px;
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.1);
}

#cursos-container {
  margin-bottom: 30px;
  margin-top: 0px;
}

#cursos-container {
  height: 105px;
  padding-top: 25px;
  margin-top: 40;
}

#cursos-container ul {
  max-resolution: auto;
  text-align: center;
}

#cursos-container .icone {
  margin-bottom: 10px;
}

#cursos-container li {
  text-align: center;
  display: inline-block;
  padding: 0 10px;
}

#cursos-container li:last-child {
  background: none;
}

#cursos-container li a {
  font-family: "Montserrat", sans-serif;
  color: #293f65;
  font-size: 1em;
  font-weight: 400;
}

h2 {
  color: #3652a4 !important;
  font-weight: 400 !important;
}

#cursos-container li a:hover {
  text-decoration: none;
}

#cursos-header {
  margin-top: 20px;
}

#see-all-courses {
  font-family: "Montserrat", sans-serif;
  font-size: 1.1em;
}
